<template>
    <div class="ht-base-slider-subsection-demo">
        <ht-base-slider v-model="value" :step="10" show-stops/>
    </div>
</template>

<script>
    export default {
        name: 'HtBaseSliderSubsectionDemo',
        data() {
            return {
                value: 30,
            }
        }
    }
</script>
<style>
    .ht-base-slider-subsection-demo {

    }
</style>

